/*----------------------------------------------------------------------------------------------------
 <css>
  <seite></seite>
  <beschreibung></beschreibung>
  <inhalt>
----------------------------------------------------------------------------------------------------*/
#FUSS  a,
#FUSS  a span,
#FUSS  a .cKopf,
#FUSS  a .cInhalt      {position:relative;display:block;float:left;overflow:hidden;padding:0;margin;}

#FUSS  a               {height:90px;border:1px solid;}
#FUSS  a img           {float:left;max-width:60px;max-height:60px;border:1px solid;margin:10px 2px 1px 2px;}   
#FUSS  a span          {width:90px;text-align:right;line-height:0.9em;}
#FUSS  a .cKopf        {font-weight:bolder;font-size:1.2em;border-bottom:1px dotted;text-indent:2px;}    
#FUSS  a .cInhalt      {height:103px;padding:2px 0;line-height:1.1em;}
#FUSS  a .cName        {position:absolute;left:10px;width:auto;right:5px;top:auto;height:auto;bottom:47px;font-weight:bolder;font-size:1.1em;line-height:1.1em;border-bottom:1px dotted;text-align:right;}    

#ADRESSE a,
#ADRESSE a .cKopf,
#ADRESSE a .cInhalt    {width:168px;}
#ADRESSE a .cKopf      {height:14px;}
#ADRESSE a span        {width:100px;}
#ADRESSE a .cName      {position:absolute;left:10px;width:auto;right:5px;top:auto;height:auto;bottom:5px;font-weight:bolder;font-size:1.1em;line-height:1.1em;border-bottom:1px dotted;text-align:right;}    

#INFO a,
#INFO a .cKopf,
#INFO a .cInhalt       {width:158px;}
#INFO a .cKopf         {height:14px;}
#INFO a span           {width: 90px;}
#INFO a .cName         {position:absolute;left:10px;width:auto;right:5px;top:auto;height:auto;bottom:5px;font-weight:bolder;font-size:1.1em;line-height:1.1em;border-bottom:1px dotted;text-align:right;}    

#KONTAKT a,
#KONTAKT a .cKopf,
#KONTAKT a .cInhalt    {width:168px;}
#KONTAKT a .cKopf      {height:14px;}
#KONTAKT a span        {width:100px;}
#KONTAKT a .cName      {position:absolute;left:10px;width:auto;right:5px;top:auto;height:auto;bottom:5px;font-weight:bolder;font-size:1.1em;line-height:1.1em;border-bottom:1px dotted;text-align:right;}    

#KALENDER div          {position:relative;top:0;width:160px;height:15px;}    
#KALENDER div *        {position:relative;display:block;float:left;top:0;width: 19px;height:14px;margin:0 -1px -1px 0;text-align:center;}    
#KALENDER div span     {border:1px solid ;}    
#KALENDER div a        {border:1px outset;filter:alpha(opacity= 80);-moz-opacity:1.0;opacity:1.0;}    
#KALENDER div a:hover  {border:1px inset ;filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.0;}    

#KALENDER .cMon        {width:119px;}
#KALENDER .cK0,
#KALENDER .cK6,
#KALENDER a.cVE        {font-weight:bolder;}

#TAG                   {}    

#TAG      span         {position:relative;display:block;float:left;top:0;width:163px;text-align:center;min-height:14px;}    
#TAG      span.cKopf   {font-weight:bolder;text-align:center;padding:2px 0;border-bottom:1px solid;}    
#TAG      span.cRed    {font-weight:bolder;text-align:center;padding:2px 0;}    

#TAG      a            {position:relative;overflow:visible;display:block;float:left;width:161px;border:1px solid transparent;}    
#TAG      a span       {position:relative;display:block;float:left;padding:1px 3px 4px 2px;}    
#TAG      a span.cTime {width: 30px;text-align:right;padding:0px 3px 4px 0px;font-weight:bolder;}    
#TAG      a span.cWert {width:123px;text-align: left;padding:1px 0px 4px 2px;}    

#TAG      a:hover      {border:1px outset;}

#RECHTS a.cDWw1                {position:relative;top:10px;margin:auto;width:auto;max-width:160px;;z-Index:0}
#RECHTS a.cDWw1:hover          {background:transparent;}
#RECHTS a.cDWw1  img           {position:relative;max-width:160px;border:1px solid #999999;}
#RECHTS a.cDWw1:hover  img     {border:1px inset #999999;}



/*----------------------------------------------------------------------------------------------------
  </inhalt>
 </css>
----------------------------------------------------------------------------------------------------*/